#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/ocf-spec-core/usr/share/ofc/datamodels
	cp -a swagger2.0/*.swagger.json debian/ocf-spec-core/usr/share/ofc/datamodels
	chmod ugo-x swagger2.0/*.swagger.json debian/ocf-spec-core/usr/share/ofc/datamodels/*
